Mailinglist Archive: opensuse (1620 mails)

< Previous Next >
Re: [opensuse] "mysqld_safe" works, "systemctl start mysql.service" doesn't
В Sat, 15 Nov 2014 01:12:31 -0500
Brian Sammon <opensuse-list@xxxxxxxxxxxxxxxxxxxxx> пишет:

On Sat, 15 Nov 2014 06:04:54 +0100
"Carlos E. R." <robin.listas@xxxxxxxxxxxxxx> wrote:

Why don't you fully upgrade to 13.2, what's the problem?

Well, the main reason is that upgrading mariaDB from 5.5.33 to 10.0.13 is (or
seems like) a big step.

Another good question is "Why don't I just stay with 13.1?"

The answer to that was that I wanted to run ruby 2.1, which isn't packaged
for 13.1.


ruby 2.1 for 13.1 is available in devel:languages:ruby repository on
OBS.

http://software.opensuse.org/download.html?project=devel%3Alanguages%3Aruby&package=ruby2.1

What I'm learning is that there's no supported way to run ruby2.1 and mariaDB
5 on the same openSUSE install.

Coming from the Debian world, where mixing version 7.5 with version 7.7 is no
big deal, this takes some getting used to.

Is there any chance Tumbleweed contains the answer to my problem?


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >